parameters:
#    sso_reporting.example.class: Sso\ReportingBundle\Example

services:
#    sso_reporting.example:
#        class: %sso_reporting.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
